@charset "UTF-8";
/* CSS Document 
Colours:
Light Grey: #8c8179
Dark Grey Text: #2d2926
Gold: #cb9b53

Brother 1816
font-family: "brother-1816", sans-serif;
font-weight: 200; Light
font-weight: 300; Book
font-weight: 400; Regular

Minion
font-family: "minion-pro", serif;
font-weight: 400; Regular
font-weight: 500; Medium
font-weight: 600; Semibold
font-weight: 700; Bold
*/

body { font-family: "brother-1816", sans-serif; font-weight: 300; color:#2d2926; }
h1, h2, h3, h4, h5 { font-family: "minion-pro", serif; font-weight: 400; }
a, a:visited { color:#277b6e; }
a:hover, a:focus { color:#FF585D; }
/*
.btn-primary, .btn-secondary { text-transform: uppercase; text-decoration: none; display:inline-flex; border-radius: 10px; }
.btn-primary, .btn-primary:visited { background-color:#37B2A2; color:#000; font-size:1.3em; padding:8px 15px; }
.btn-secondary, .btn-secondary:visited { background-color:#E89741; color:#000; font-size: 13px; font-weight: 600; letter-spacing: .05em; padding:6px 15px; }
.btn-primary:hover, .btn-secondary:hover, .btn-primary:focus, .btn-secondary:focus { background-color:#000; color:#fff; }
*/

.homeBG { background-size: contain; background-color:#000; background-repeat: no-repeat; background-position: top center; display:flex; flex-direction: column; padding-top:120px; padding-bottom:40px; }
.logoStrap { display:flex; flex-direction: column; align-items: center; padding:0 50px; margin-bottom:40px; }
.siteLogo { width:65vw; margin-bottom:40px; }
.logoStrap p, .slideText p { font-size:3.8vw; color:#fff; text-align: center; font-weight: 200; }
.pubsHome .row { height: 100%; }
.pubHome { background-size: cover; min-height:250px; display: flex; flex-direction: column; position:relative; justify-content: center; }
.pubTint { background:transparent; background: linear-gradient(0deg,rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%); position:absolute; width:100%; bottom:0; height:80%; z-index: 5; }
.pubHome h2 { text-transform: uppercase; color:#fff; text-align: center; z-index: 8; font-size: 42px; line-height: .9; margin-bottom: 10px; }
.pubHome h2 span { font-size:15px; }
.pubHome h5 { font-family: "brother-1816", sans-serif; font-weight: 300; color:#fff; text-transform: uppercase; letter-spacing: .1em; text-align: center; z-index: 8; font-size:12px; }
.pubsHome a { text-decoration:none; }
.pubHome .visit { background-color:#6e6259; padding:10px 20px; text-align: center; color:#fff; text-transform: uppercase; position:absolute; width:100%; bottom:0; z-index:10; margin:0; letter-spacing: .1em; font-size:12px }
.socialLinksRow { text-align:center; margin-top:20px;  }
.socialLink { margin: 0 5px; }
.socialLink img { width:20px; }
.footer { padding-left:30px; padding-right:30px; padding-top: 15px; padding-bottom: 20px; }
.footer p { text-transform: uppercase; font-size:.7em; color:#8c8179; }
.footer p a, .footer p a:visited { color:#8c8179; text-decoration:none; }
.footer p a:hover, .footer p a:focus { color:#000; text-decoration:underline; }

/* Pub Page */
.pubPage { background-color:#eae7e4; }
.homeHero { position:relative; }
.homeSlideTint { position: absolute; height: 100%; width:100%; z-index: 1; background-color:rgba(0,0,0,0.5); }
.sliderMenu { position: absolute; }
.menu { width: 100%; z-index: 5; padding:20px 40px 0 40px; }
.slideText { position: absolute; z-index: 2; display: flex; height: 100%; align-items: center; flex-direction: column; justify-content: center; }
.carousel-item { height:500px; background-size: cover; background-position: center; }
.menu ul { display:inline-flex; list-style: none; padding:0; margin-bottom: 0; }
.menu li { color:#cb9b53; font-family: "minion-pro", serif; font-weight: 400; text-transform:uppercase; letter-spacing: .05em; font-size:14px; }
.menu li a, .menu li a:visited { color:#fff; text-decoration:none; }
.menu li a:hover, .menu li a:focus { color:#fff; text-decoration:underline; }
.menu2 { text-align: right; }
.menu1 li { margin-right:20px; }
.menu2 li { margin-left:20px; }
.slideText h1 { color:#fff; line-height:.9em; text-transform: uppercase; }
.slideText p { font-family: "minion-pro", serif; }
.pubDetails { padding:80px 30px; }
.pubDetails h2 { text-transform: uppercase; font-size: 20px; letter-spacing: .15em; margin-bottom: 30px; }
.pubDetails .col-12 { display:flex; align-items:center; flex-direction: column; }
.pubDetails p { font-weight:200; font-size:14px; }
.pubIntro { margin-bottom:30px; }
.pubDetails .pubIntro p { text-align:center; font-size:16px; }
.pubDetails .pubPhoto img { width: 100%; max-width: 400px; margin-bottom: 30px; }
.contactButton, .contactButton:visited { border:1px solid #6e6259; padding:15px 25px; font-family: "brother-1816", sans-serif; text-transform: uppercase; font-weight: 400; text-decoration:none; font-size:12px; letter-spacing: .1em; margin-top:40px; color: #000; }
.contactButton:hover, .contactButton:focus { background-color:#cb9b53; color:#fff; border-color:#cb9b53; }

/* Contact Page */
.contactPage { background-color:#6f6259; padding-bottom:60px; }
.contactPage p { font-weight:200; font-size:14px; color:#fff; }
.contactPage a { color:#fff; }
.contactOpener { padding:100px 30px 50px 30px; }
.contactOpener h2 { text-transform: uppercase; font-size: 20px; letter-spacing: .15em; color:#fff; }
.contactOpener .col-12 { display:flex; align-items:center; flex-direction: column; }
.contactOpener p { text-align:center; }
.contactOpener .contactIntro p { text-align:center; font-size:16px; }
.contactDetails h3, .hours h3 { text-transform: uppercase; font-size: 18px; letter-spacing: .15em; color:#cb9b53; margin-bottom:30px; }
.contactDetails h4 { font-family: "brother-1816", sans-serif; color:#fff; font-weight:200; font-size:18px; margin-bottom: 20px; line-height: 1.4; }
.hours { background-color:#4d443d; padding:40px 30px; margin-top:50px; }
.hours h5 { font-family: "brother-1816", sans-serif; font-weight:400; text-transform: uppercase; font-size: 12px; letter-spacing: .15em; color:#fff; margin-bottom: 5px; }
.week { display: flex; justify-content: space-between; }
.formTop { display:flex; flex-direction: column; }
.formTop p { margin-bottom: 50px; }
.formTop input, .formBottom textarea { width:100%; background-color:transparent; border:none; border-bottom:1px solid #fff; font-size: 16px; color: #fff; }
.formTop input { height: 30px; }
.formTop label, .formBottom label { text-transform:uppercase; font-size:12px; width:100%; }
.checkPrivacyLabel .wpcf7-list-item-label { display:none; }
.checkPrivacyLabel .wpcf7-list-item { margin:0 5px 0 0; }
.checkPrivacy span { font-size:12px; }
.wpcf7-submit, .wpcf7-submit:visited { border:1px solid #fff; padding:15px 25px; font-family: "brother-1816", sans-serif; text-transform: uppercase; font-weight: 400; text-decoration:none; font-size:12px; letter-spacing: .1em; margin-top:40px; color: #fff; background-color: transparent; display: block; margin: 20px auto 0 auto; }
.wpcf7-submit:hover, .wpcf7-submit:focus { color:#cb9b53; border-color:#cb9b53; }
.wpcf7 form .wpcf7-response-output { padding: 0.5em 1em; background-color: #fff; }
.wpcf7-not-valid-tip { background-color: #fff; }

.standardPage { background-color:#eae7e4; padding-bottom:60px; }
.standardHeader { background-color:#6f6259; margin-bottom:60px; padding-bottom:30px; }
.standardHeader h1 { text-transform: uppercase; font-size: 20px; letter-spacing: .15em; color:#fff; text-align: center; margin-top:60px; }
.standardPage p, .standardPage li { font-weight:300; font-size:14px; }

@media only screen and (max-width: 767px) {
.pubHome { margin:0 30px 30px 30px; }
.menu1, .menu2 { display: flex; justify-content: center; }
.menu2 { border-top:1px solid #fff; padding-top:12px; margin-top:12px; }
.menu1 li, .menu2 li { margin:0 10px; }
.slideText { padding-top:60px; }
.slideText h1 { font-size:4rem; }
.contactPage { padding-left:20px; padding-right:20px; }
.contactDetails .col-12 { display: flex; flex-direction: column; align-items: center; }
.contactDetails .col-12:first-of-type { margin-bottom:40px; }
.contactDetails .col-12 h4, .contactDetails .col-12 p { text-align: center; }
.week { flex-wrap: wrap; }
.day { width:50%; margin-bottom: 20px; }
.footer p { text-align: center; }
}
@media (min-width: 768px) {
.homeBG { padding-bottom:70px; }
.siteLogo { width:45vw; margin-bottom:100px; }
.logoStrap { padding:0 70px; margin-bottom: 60px; }
.logoStrap p, .slideText p { font-size:2.2vw; }
.footer .copyright { text-align: right; }
.carousel-item { height:550px; }
.slideText { padding-top: 5%; }
.slideText h1 { font-size:5rem; }
.pubIntro { margin-bottom:30px; }
.pubDetails .pubPhoto { padding-right:30px; align-items:flex-end; padding-top:5px }
.contactPage { padding-bottom:100px; }
.contactOpener { padding:100px 30px; }
.wpcf7-submit, .wpcf7-submit:visited { margin: 0 20px 0 auto; }
.hours { padding:40px 30px; }
.hours h5 { font-size: 10px; }
.hours p { font-size:12px; }
}
@media (min-width: 992px) {
.homeBG { padding-bottom:80px; }
.siteLogo { width:42vw; margin-bottom:150px; }
.logoStrap { margin-bottom: 80px; }
.logoStrap p, .slideText p { font-size:1.8vw; }
.pubHome { min-height:280px; }
.carousel-item { height:625px; }
.slideText h1 { font-size:6.5rem; }
.formTop { flex-direction: row; justify-content: space-between; }
.formTop p { width:31%; margin-bottom:10px; }
.formBottom { margin-top:30px; }
.hours { padding:40px 60px; }
.hours h5 { font-size: 12px; }
.hours p { font-size:14px; }
}
@media (min-width: 1200px) {
.homeBG { padding-bottom:90px; }
.siteLogo { margin-bottom:190px; }
.logoStrap p, .slideText p { font-size:1.5vw; }
.pubHome { min-height:320px; }
.carousel-item { height:700px; }
.slideText h1 { font-size:7rem; }
.hours { padding:40px 80px; }
}
@media (min-width: 1400px) {
.homeBG { padding-bottom:100px; }
.logoStrap p, .slideText p { font-size:1.4vw; }
.pubHome { min-height:360px; }
.carousel-item { height:750px; }
.slideText h1 { font-size:7.5rem; }
}
